Outdated minecraft world.?

So me and my bff wanted to play Minecraft bedrock together. But it won't let her join my world, it says "Could not connect: Outdated Client!" 

I'm on v1.13.1, shes on V1.12.1

She tried to update her game, didn't work. I looked up so many videos, none of them help at all! I don't if i should do anything, or what she should do and that's why i'm typing this. 

I'm not sure if this is needed, but she uses a crappy acer laptop, it's slow, it's a piece of **** -,-  I use a desktop, it's never really had any problems.

We played together before, actually we had this problem before, but she just reloaded minecraft and it worked. This has been going on for 2 days, please help >~< Idk what to do!!

3 Answers

Relevance
  • 3 weeks ago

    Depends on a few things when going through a server:

    1. Make sure she has the sufficient amount of RAM and compare it to what is needed to run the world (typically posted on your server info page)

    2. Make sure her user is white-listed on the server info.

    3.** Make sure both of your account versions match the version of MC Bedrock that you purchased.** So if the server is made in 1.13.1, you both need to be on that version regardless. Just go into settings in the Minecraft launcher BEFORE you launch it to set up what server version you want.

    • omg3 weeks agoReport

      But this is a world, not a server.

  • 3 weeks ago

    You need to downgrade the server to 1.12.1, or she needs to update her game to 1.13.1.

    Source(s): Ive run many Minecraft servers in the past for friends
    • omg3 weeks agoReport

      she cant update her game, and im dumb so i dont how to downgrade :/

  • 3 weeks ago

    Your friend's an idiot. It's just a good idea to abandon her.

Still have questions? Get your answers by asking now.